.sitewidget-pictureNew .picture-description-cell {
    display: table-cell;
    padding: 27px;
    vertical-align: middle;
}

.blockCon12164 .first .name {
    margin-left: 30px;
    margin-right: 30px;
    flex-shrink: 0;
    padding-top: 37%;
    padding-bottom: 10px;
}

#siteblocks-setting-wrap-IRpkHDdmZhwn .block11184 .before {
    border-color: #006ad4;
    display: none;
}

.sitewidget-form-20260629003958 .control-group textarea {
    height: 50px !important;
}